Subject: Re: Printing thru PC

From: [email-masked] (Jonathan and DearOldDad)
Date: 26 Apr 1995 04:49:06 GMT

Brendan E. O'Connor ([email-masked]) wrote:
: About two months ago, I suddenly lost the ability to print from Pine to 
: my local printer using the "Y" command.  When I press "Y" for Print and 
: answer yes to the "Print to "attached-to-ansi"? question, the message 
: prints to the screen instead of to my printer.  This problem occurred at 

It should do both ... the pine Y prYnt command is not really a printer 
driver, but it's a screen capture thingy when used on a pc (I'm assuming 
you're on a pc running dos or windozzzz, connected to a server running 
unix).  That's why it 'scrolls' the message up as it (or before it) 
prints.

: the same time both at home: '386 to Epson FX-85 and at work: '486 to HP 
: LJ III.  It also is consistent across at least two terminal 
: emulators--both windows-based.  

Did you or your server upgrade to a higher version of pine recently, if 
so maybe the settings were lost ... see below ...

: Is this likely to be a problem with my Pine Setup?  If so, what should I 
: check?  Or is it possibly a problem with the Pine program or setup used 

Check your setup (from main pine screen S to setup then P??? to select 
printer then option # 1 to set to attached-to-ansi, but it sounds like ya 
already did that so it should work.

: by my local access provider?  I thought I'd post here first and try my 
: local sysop next if no one has any better ideas on what I might be doing 
: wrong.  I've been making do by saving messages to my hard drive and 
: printing them throught MS-Word, but this is the slow way.

That's the best way to do it with long messages, 'cause you can do it 
off-line, and get a better quality printout, and you can edit it, but 
it's a pain in the ass for short messages I agree.

One possible solution ... if ya got a fast modem and a slow terminal (as 
in 386) (saw one last week at an antique show :-)) slow it (the modem) 
down when yer prYnting, because it will 'scroll' too fast.
I connect at 28800 or 14400 depending, and set the modem 
(temporarily) to 1200 (yes that's 12 hundred not thousand) and it works 
fine.  Anything faster and it skips stuff (remember it's a screen 
capture, not really a printer driver).  Don't know what software yer 
usin, but I can change modem speeds while connected, if yours can't, 
you'll have to logout then reset then .login again (also a pain in the 
ass).  This is only my homemade method of doing it, never saw it 
published anywhere, but what the hell, it works.

: Thanks for any ideas/help you can provide.

Let me know if this helps or not, if not my 14 year old computer nerd son 
can probably figure it out, but he's sleeping now.  BYE.

DearOldDad                             /~~~/~~~/~~~/\    /\/\    /\
                                      /   /   /   /  \/\/ POCONO MTNS PA
DearOldDad:The older I get, the smarter I used to be./  \/\[email-masked]
  Jonathan:Kids are people too; Have guitar, will travel.\ \/\ \  /\ \
Thought for the day:               /   /   /   /   /   /  \/  \ \/  \/\
   Just trying to find the meaning of life; Get me a dictionary._\__/__\
    OK, I found it !